/* Visual Editor Styles */

td.text-center.text-muted {
  background-color: #030414 !important;
}

#qty-range-hint {
  color: #d3d8eb !important;
}

#order-form {
  color: #2e385c !important;
}

a.pr-topbar__logout {
  background-color: #0a0a0a !important;
  color: #ffffff !important;
}

div.card {
  background-color: #060c1f !important;
}

#block_204 {
  background-color: rgba(0, 0, 0, 0) !important;
}

div.new_order-block {
  background-color: rgba(0, 0, 0, 0) !important;
}

div.pr-content-wrapper {
  background-color: #090e1c !important;
}

li.select2-results__option {
  opacity: 1 !important;
}

div.pr-topbar {
  background-color: #0a0e1a !important;
}

a.pr-sidebar__logo {
  background-color: #1e2838 !important;
}


/* Global Styles */
body { background-color: #F8FAFC !important; }
